<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="author" content="Olav Martos">
        <meta name="description" content="Creacion de un formulario en Gitpod">
        <title>Formulario</title>
        <link rel="icon" type="image/png" href="img/favicon.png">
    </head>
    <body>
        <header id="up">
            <h1>Bienvenido a Formulario</h1>
            <h2>Aqui veremos como se estrucutra un formulario con HTML</h2>
            <nav>
                <ul>
                    <li><a href="index.html">Indice</a></li>
                    <li><a href="m2.html">Bases de datos <!--TORTURA--></a></li>
                    <li><a href="audio.html">Audio</a></li>
                    <li><a href="video.html">Video</a></li>
                    <li><a href="tabla.html">Tabla</a></li>
                </ul>
            </nav>
        </header>
        <main>
            <form action="action_page.php">
                <fieldset>
                    <legend>Ficha de la pelicula</legend>
                    <label for="mtitle">Titulo</label>
                        <input type="text" name="mtitle" id="mtitle"><br>
                    <label for="mdirector">Director</label>
                        <input type="text" name="mdirector" id="mdirector"><br>
                    <label for="festreno">Fecha de estreno</label>
                        <input type="date" id="festreno" name="festreno"><br>
                    <label for="mposter">Poster</label>
                        <input type="file" name="mposter" id="mposter"><br>
                    <label for="mversion">Versión</label><br>
                        <input type="checkbox" name="imax" id="imax">IMAX
                        <input type="checkbox" name="3d" id="3D">3D
                        <input type="checkbox" name="fullHD" id="fullHD">Full HD
                    <br>
                    <label for="mclasification">Clasificacion</label><br>
                        <input type="checkbox" name="tp" id="TP">TP
                        <input type="checkbox" name="doce" id="doce">+12
                        <input type="checkbox" name="quinze" id="quinze">+15
                        <input type="checkbox" name="deciocho" id="deciocho">+18
                </fieldset>
                <fieldset>
                    <legend>Ficha de proyeccion</legend>
                    <label for="msala">Sala</label>
                        <input type="text" list="msala" id="listcinema">
                        <datalist id="msala">
                            <option>Cine de barrio</option>
                            <option>Cines Yelmo</option>
                            <option>Cinesa</option>
                            <option>Cines Full HD</option>
                        </datalist><br>
                        <textarea name="msinopsis" id="sinopsis" cols="60" rows="10" placeholder="Escribe una breve sinopsis"></textarea>
                        <br>
                        <select name="mlanguage" id="language">
                            <option value="Ingles">Ingles</option>
                            <option value="Aleman">Aleman</option>
                            <option value="Castellano">Castellano</option>
                            <option value="Catalan">Catalan</option>
                            <option value="Italiano">Italiano</option>
                            <option value="Sueco">Sueco</option>
                        </select><br>
                        <label for="msession">Sesion</label>
                            <input type="time" name="msession" id="session"><br>
                        <label for="mdays">Dias de proyeccion:</label><br>
                            <input type="text" name="mdays" id="day1" list="dayw">
                            <datalist id="dayw">
                                <option value="Lunes"></option>
                                <option value="Martes"></option>
                                <option value="Miercoles"></option>
                                <option value="Jueves"></option>
                                <option value="Viernes"></option>
                                <option value="Sabado"></option>
                                <option value="Domingo"></option>
                            </datalist><br>
                        <label for="mcolor">Elige un color de fondo</label>
                            <input type="color"><br>
                        <label for="mpuntuacion">Puntuacion del publico</label>
                            <progress id="puntuacion" value="78" max="100">78%</progress>
                </fieldset>
            </form>
        </main>
    </body>
</html>